/* things we just want all the time */

body { background: white; }
body.forums { background: #eee; }
.hp td, a, th { white-space:nowrap; }
.hp a { text-decoration:none; }
.hp a:hover { text-decoration:underline; color:purple; }
fieldset { background: #eee; }
legend  { font-weight: bold; font-family: sans-serif; font-size: small; }
label { cursor: pointer; }
form { margin: 0 }


/* generic styles found sprinkled all over the place */
.sectionhead { background:#ddd; border:1px solid; padding:4px; font-weight: bold; font-family: serif; }
.highlight { background: #ffc; font-family:sans-serif; padding: 4px; }
.greytext { color: #777; font-size: x-small; font-weight: normal; font-family: serif; }
.clfooter { text-align: center;  font-size: small; }

/* flag links on postings */
a.flag:link, a.flag:visited, a.flag:hover { font: small-caption; padding: 1px; background-color: #f5f5f5; color: #000; text-decoration: none; }
a.flag:link, a.flag:visited { border-top: 1px solid #ccc; border-bottom: 2px solid #888; border-left: 1px solid #ccc; border-right: 2px solid #888; }
a.flag:hover { border-bottom: 1px solid #ccc; border-top: 2px solid #888; border-right: 1px solid #ccc; border-left: 2px solid #888; }


/* TOCS */
.toc h4 {
	background: #ccc;
	width: 90%;
	padding: 4px;
	}
.toc td, a, th { white-space:nowrap; }
.toc #messages { white-space: normal; text-align: right; }
.toc dd, .toc dt { font-size:smaller; }
.toc h3 a { white-space: nowrap; }

